package mobvista.dmp.utils.cassandra.rtdmp

import mobvista.dmp.utils.cassandra.CustomConnectionFactory

/**
  * @package: mobvista.dmp.utils.cassandra
  * @author: wangjf
  * @date: 2019-09-06
  * @time: 18:04
  * @email: jinfeng.wang@mobvista.com
  * @phone: 152-1062-7698
  */
object VGFactory extends CustomConnectionFactory {

  override protected def getSystem(): String = "rtdmp"

  override protected def getRegion(): String = "vg"

  setProperties("SYSTEM_NAME",getSystem())

  setProperties("REGION_NAME",getRegion())
}
